# -*- coding: utf-8 -*- 
##############################################################################
#
# Copyright (c) Camptocamp SA - http://www.camptocamp.com
# Author: Joel Grand-Guillaume, Gille Cherix
# 
#    This file is part of the c2c_budget module
#
# WARNING: This program as such is intended to be used by professional
# programmers who take the whole responsability of assessing all potential
# consequences resulting from its eventual inadequacies and bugs
# End users who are looking for a ready-to-use solution with commercial
# garantees and support are strongly adviced to contract a Free Software
# Service Company
#
# This program is Free Software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
##############################################################################
{
        "name" : "Instance Manager",
        "version" : "1.0",
        "author" : "Camptocamp - STERPA",
        "category" : "Generic Modules/Others",
        "website": "http://www.sterpa.com",
        "description": """A module to manage OpenObject Instances.
This is still in development for now. The goals are to address all OpenERP maintenance, patching, 
restarting instances, and so from a single OpenERP instance. This will allow
to log all made operations, to know what is the current state of the project, what has been
done on it, etc..""",
        "depends" : ["base","account"],
        "init_xml" : ['sm_manager_data.xml'],
        "demo_xml" : ['sm_manager_demo.xml'],
        "update_xml" : ["log_view.xml",
                        "log_menu.xml",
                        "archive_view.xml",
                        "archive_menu.xml",
                        "server_view.xml",
                        "server_menu.xml",
                        "connection_view.xml",
                        "instance_view.xml",
                        "branch_view.xml",
                        "branch_menu.xml",
                        "instance_menu.xml",
                        "wizard/wizard.xml"],
        "active": False,
        "installable": True
}